<?php
$z[0]=Array("field","重庆方言电影,重庆方言,冷暖人生",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电影冷暖人生全集之《只有云知道》。重庆言子网,重庆西南方言歌曲,重庆市中学生信息网,www.361.cm,重庆方言歌曲网,重庆俗语,重庆初中zslpsh,0871交友网,www.120.cm,水族之家zadull",73,292);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电影冷暖人生全集之《只有云知道》",294,372);
$z[2][4]['name']="title";
$z[3]=Array("field","",374,413);
$z[3][4]['name']="writer";
$z[4]=Array("field","",415,454);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电影冷暖人生全集之《只有云知道》。重庆言子网,重庆西南方言歌曲,重庆市中学生信息网,www.361.cm,重庆方言歌曲网,重庆俗语,重庆初中zslpsh,0871交友网,www.120.cm,水族之家zadull,<br />\r\n	【冷暖人生】今日21:10播出《只有云知道》他是一名人民警察，在一次行动中抓到的犯人竟然就是他的救命恩人。曾经的梦中情人，已经沦落风尘，但心中的 那份爱依然如初，纵然两人之间相隔千山万水，障碍重重他也要不顾一切勇敢去追。而最终她能否接受这份炽热的爱? @杨泷515 @演员王洁\r\n\r\n	\r\n		<img alt=\"重庆方言电影冷暖人生全集之《只有云知道》\" src=\"/uploads/allimg/c140422/13b1J15K2010-14319.jpg\" title=\"重庆方言电影冷暖人生全集之《只有云知道》\" width=\"440\" />\r\n\r\n重庆方言电影冷暖人生全集之《只有云知道》。重庆言子网,重庆西南方言歌曲,重庆市中学生信息网,www.361.cm,重庆方言歌曲网,重庆俗语,重庆初中zslpsh,0871交友网,www.120.cm,水族之家zadull,\r\n      \r\n</br>",456,1312);
$z[5][4]['name']="body";
$z[6]=Array("field","",1314,1354);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1J15K2010-14319_lit.jpg",1356,1445);
$z[7][4]['name']="litpic";

?>